﻿#language: ru

@piece_rate_calculation

Функционал: 08_piece_rate_calculation.01.002 Устанока учетных опций

Сценарий: 08_piece_rate_calculation.01.002 Установка учета по сменам
	Дано Я подключаюсь под "Администратор"
	И Я устанавливаю в константу "к2ВестиУчетПоСменам" значение "Истина"

Сценарий: 08_piece_rate_calculation.01.002 Установка учета по таре
	И Я устанавливаю в константу "к2ВестиУчетПоТаре" значение "Истина"

Сценарий: 08_piece_rate_calculation.01.002 Закрытие клиента тестирования
	И я закрываю сеанс TESTCLIENT